#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Briefcase Elementor Widgets\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-08-08 01:17+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.3; wp-5.8\n"
"X-Domain: briefcase-elementor-widgets"

#: widgets/edd_dynamic_field.php:109
msgid " - choose - "
msgstr ""

#: widgets/woo_search.php:993
msgid "# Hit enter to search or ESC to close"
msgstr ""

#: widgets/woo_search.php:990
#, php-format
msgid "# Type at least %s %s to search"
msgstr ""

#: widgets/woo_search.php:239
msgid ""
"# Type at least 1 character to search # Hit enter to search or ESC to close"
msgstr ""

#: widgets/edd_dynamic_field.php:435 widgets/edd_grid.php:324
msgid "$0.00"
msgstr ""

#: includes/woo-config.php:108 widgets/woo_menu_cart.php:1503
#: widgets/woo_menu_cart.php:1567
#, php-format
msgid "%1$s <span class=\"woo-cart-text-quantity\">item</span>"
msgid_plural "%1$s <span class=\"woo-cart-text-quantity\">items</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/edd/bew-functions-download-details.php:41
#, php-format
msgid "%s Details"
msgstr ""

#: widgets/bew_fullpage.php:61
msgid ""
"<span style=\"font-weight:bold; color: red;\">Important:</span> Use <b>"
"0px</b> to disable the responsive option."
msgstr ""

#: briefcase-elementor-widgets.php:353
msgid ""
"A new version of Elementor is available. For better performance and "
"compatibility of Briefcase Elementor Widgets, we recommend updating to the "
"latest version."
msgstr ""

#: widgets/edd_dynamic_field.php:609
msgid "Above"
msgstr ""

#: widgets/woo_button.php:176 widgets/woo_button.php:220
msgid "Absolute"
msgstr ""

#: widgets/woo_button.php:44
msgid "Action Button"
msgstr ""

#: briefcase-elementor-widgets.php:316
msgid "Activate Elementor Now"
msgstr ""

#: widgets/woo_buy_now.php:201 widgets/woo_fast_checkout.php:205
msgid "Activate Style"
msgstr ""

#. Description of the plugin
msgid "Add some new widgets to the popular free page builder Elementor."
msgstr ""

#: widgets/edd_dynamic_field.php:189 widgets/edd_dynamic_field.php:190
#: widgets/edd_dynamic_field.php:287 widgets/edd_grid.php:356
#: widgets/edd_grid.php:408
msgid "Add to Cart"
msgstr ""

#: widgets/edd_dynamic_field.php:130 widgets/edd_dynamic_field.php:1125
msgid "Add to cart"
msgstr ""

#: widgets/edd_dynamic_field.php:140
msgid "Add to cart Type"
msgstr ""

#: widgets/bew_fullpage.php:1263 widgets/edd_dynamic_field.php:219
#: widgets/woo_button.php:133 widgets/woo_buy_now.php:111
#: widgets/woo_fast_checkout.php:113
msgid "After"
msgstr ""

#: widgets/woo_menu_cart.php:679
msgid "After Text"
msgstr ""

#: widgets/bew_fullpage.php:992
msgid "AfterLoad Callback"
msgstr ""

#: widgets/woo_search.php:120
msgid "Ajax Search"
msgstr ""

#: widgets/edd_dynamic_field.php:647
msgid "Alignment"
msgstr ""

#: widgets/classes/products-renderer.php:901
msgid "All"
msgstr ""

#: widgets/woo_search.php:961
msgid "All Categories"
msgstr ""

#: widgets/woo_buy_now.php:180 widgets/woo_fast_checkout.php:184
msgid "All Product Types"
msgstr ""

#: widgets/woo_menu_cart.php:929 widgets/woo_menu_cart.php:1003
#: widgets/woo_shop_toolbar.php:507
msgid "Amount Color"
msgstr ""

#: widgets/bew_fullpage.php:883
msgid "Anchors"
msgstr ""

#: widgets/edd_dynamic_field.php:1229 widgets/woo_button.php:372
#: widgets/woo_buy_now.php:340 widgets/woo_fast_checkout.php:344
#: widgets/woo_shop_toolbar.php:629
msgid "Animation"
msgstr ""

#: widgets/bew_fullpage.php:902
msgid "Animations and Videos"
msgstr ""

#: includes/metabox/metabox.php:345
msgid "Apply global product template."
msgstr ""

#: widgets/bew_fullpage.php:335
msgid "Apply Link On"
msgstr ""

#: includes/metabox/metabox.php:298
msgid "Apply this template on the default Woocommerce categories page."
msgstr ""

#: includes/metabox/metabox.php:276
msgid "Apply this template on the default Woocommerce shop page."
msgstr ""

#: widgets/bew_fullpage.php:873 widgets/bew_fullpage.php:1725
msgid "Arrows"
msgstr ""

#: widgets/edd_grid.php:213
msgid "ASC"
msgstr ""

#: widgets/edd_dynamic_field.php:530 widgets/edd_grid.php:230
msgid "Author"
msgstr ""

#: widgets/edd_dynamic_field.php:1865
msgid "Author Border"
msgstr ""

#: widgets/edd_dynamic_field.php:1655
msgid "Author Image"
msgstr ""

#: widgets/edd_dynamic_field.php:2544
msgid "Author since:"
msgstr ""

#: widgets/edd_dynamic_field.php:1803
msgid "Author Text"
msgstr ""

#: widgets/edd_dynamic_field.php:2523
msgid "Author:"
msgstr ""

#: widgets/bew_fullpage.php:553
msgid "Auto Height"
msgstr ""

#: widgets/bew_fullpage.php:566
msgid "Auto Height Responsive"
msgstr ""

#: widgets/classes/products-renderer.php:518
msgid "Average rating"
msgstr ""

#: widgets/bew_fullpage.php:127 widgets/bew_fullpage.php:1667
#: widgets/bew_fullpage.php:1779 widgets/woo_menu_cart.php:563
#: widgets/woo_menu_cart.php:847 widgets/woo_menu_cart.php:951
#: widgets/woo_menu_cart.php:1014 widgets/woo_menu_cart.php:1066
#: widgets/woo_shop_toolbar.php:326 widgets/woo_shop_toolbar.php:518
msgid "Background"
msgstr ""

#: widgets/edd_dynamic_field.php:1451
msgid "Background Checked Color"
msgstr ""

#: widgets/bew_fullpage.php:1453 widgets/bew_fullpage.php:1490
#: widgets/edd_dynamic_field.php:727 widgets/edd_dynamic_field.php:759
#: widgets/edd_dynamic_field.php:866 widgets/edd_dynamic_field.php:898
#: widgets/edd_dynamic_field.php:996 widgets/edd_dynamic_field.php:1164
#: widgets/edd_dynamic_field.php:1200 widgets/edd_dynamic_field.php:1349
#: widgets/edd_dynamic_field.php:1381 widgets/edd_grid.php:496
#: widgets/edd_grid.php:657 widgets/edd_grid.php:714 widgets/edd_grid.php:801
#: widgets/edd_grid.php:894 widgets/woo_button.php:312
#: widgets/woo_button.php:344 widgets/woo_buy_now.php:279
#: widgets/woo_buy_now.php:312 widgets/woo_fast_checkout.php:283
#: widgets/woo_fast_checkout.php:316 widgets/woo_menu_cart.php:1126
#: widgets/woo_menu_cart.php:1166 widgets/woo_menu_cart.php:1241
#: widgets/woo_menu_cart.php:1272 widgets/woo_menu_cart.php:1406
#: widgets/woo_search.php:654 widgets/woo_search.php:686
#: widgets/woo_shop_toolbar.php:572 widgets/woo_shop_toolbar.php:603
msgid "Background Color"
msgstr ""

#: widgets/bew_fullpage.php:161
msgctxt "Background Control"
msgid "Auto"
msgstr ""

#: widgets/bew_fullpage.php:160
msgctxt "Background Control"
msgid "Contain"
msgstr ""

#: widgets/bew_fullpage.php:159
msgctxt "Background Control"
msgid "Cover"
msgstr ""

#: widgets/bew_fullpage.php:144
msgctxt "Background Control"
msgid "Image"
msgstr ""

#: widgets/bew_fullpage.php:155
msgctxt "Background Control"
msgid "Size"
msgstr ""

#: widgets/bew_fullpage.php:224
msgid "Background Overlay"
msgstr ""

#: widgets/bew_fullpage.php:1258 widgets/edd_dynamic_field.php:218
#: widgets/woo_button.php:132 widgets/woo_buy_now.php:110
#: widgets/woo_fast_checkout.php:112
msgid "Before"
msgstr ""

#: widgets/woo_menu_cart.php:607
msgid "Before Text"
msgstr ""

#: widgets/woo_fast_checkout.php:30
msgid "Bew Fast Checkout"
msgstr ""

#: widgets/bew_fullpage.php:22
msgid "BEW Fullpage"
msgstr ""

#: widgets/bew_menu.php:19
msgid "BEW Menu"
msgstr ""

#: widgets/bew_mobile_first.php:30
msgid "Bew Mobile First Design"
msgstr ""

#: widgets/woo_search.php:306
msgid "Bold"
msgstr ""

#: widgets/bew_fullpage.php:1682 widgets/edd_dynamic_field.php:792
#: widgets/edd_dynamic_field.php:931 widgets/edd_dynamic_field.php:1009
#: widgets/edd_dynamic_field.php:1242 widgets/edd_dynamic_field.php:1415
#: widgets/edd_dynamic_field.php:1730 widgets/edd_grid.php:762
#: widgets/edd_menu_cart.php:156 widgets/edd_menu_cart.php:274
#: widgets/woo_button.php:385 widgets/woo_buy_now.php:353
#: widgets/woo_fast_checkout.php:357 widgets/woo_menu_cart.php:486
#: widgets/woo_menu_cart.php:768 widgets/woo_menu_cart.php:860
#: widgets/woo_menu_cart.php:906 widgets/woo_menu_cart.php:1200
#: widgets/woo_menu_cart.php:1303 widgets/woo_search.php:411
#: widgets/woo_search.php:545 widgets/woo_search.php:719
#: widgets/woo_shop_toolbar.php:257 widgets/woo_shop_toolbar.php:419
#: widgets/woo_shop_toolbar.php:530 widgets/woo_shop_toolbar.php:642
msgid "Border"
msgstr ""

#: widgets/bew_fullpage.php:1464 widgets/bew_fullpage.php:1501
#: widgets/bew_fullpage.php:1816 widgets/edd_dynamic_field.php:772
#: widgets/edd_dynamic_field.php:911 widgets/edd_dynamic_field.php:1215
#: widgets/edd_dynamic_field.php:1395 widgets/edd_dynamic_field.php:1742
#: widgets/edd_grid.php:507 widgets/edd_grid.php:668 widgets/edd_grid.php:827
#: widgets/woo_button.php:357 widgets/woo_buy_now.php:325
#: widgets/woo_fast_checkout.php:329 widgets/woo_menu_cart.php:1181
#: widgets/woo_menu_cart.php:1284 widgets/woo_search.php:699
#: widgets/woo_shop_toolbar.php:615
msgid "Border Color"
msgstr ""

#: widgets/woo_search.php:571
msgid "Border Color Focus"
msgstr ""

#: widgets/bew_fullpage.php:1420 widgets/bew_fullpage.php:1695
#: widgets/bew_fullpage.php:1831 widgets/edd_dynamic_field.php:804
#: widgets/edd_dynamic_field.php:943 widgets/edd_dynamic_field.php:1020
#: widgets/edd_dynamic_field.php:1257 widgets/edd_dynamic_field.php:1427
#: widgets/edd_dynamic_field.php:1569 widgets/edd_dynamic_field.php:1777
#: widgets/edd_grid.php:776 widgets/edd_menu_cart.php:169
#: widgets/edd_menu_cart.php:286 widgets/woo_button.php:397
#: widgets/woo_buy_now.php:365 widgets/woo_fast_checkout.php:369
#: widgets/woo_menu_cart.php:499 widgets/woo_menu_cart.php:780
#: widgets/woo_menu_cart.php:917 widgets/woo_search.php:423
#: widgets/woo_search.php:555 widgets/woo_search.php:730
#: widgets/woo_shop_toolbar.php:270 widgets/woo_shop_toolbar.php:431
msgid "Border Radius"
msgstr ""

#: widgets/bew_fullpage.php:1403 widgets/bew_fullpage.php:1795
#: widgets/edd_dynamic_field.php:1757
msgid "Border Width"
msgstr ""

#: widgets/bew_fullpage.php:440 widgets/bew_fullpage.php:1155
#: widgets/woo_menu_cart.php:240
msgid "Bottom"
msgstr ""

#. Name of the plugin
msgid "Briefcase Elementor Widgets"
msgstr ""

#: briefcase-elementor-widgets.php:339
msgid ""
"Briefcase Elementor Widgets is not working because you are using an old "
"version of Elementor."
msgstr ""

#: briefcase-elementor-widgets.php:315
msgid ""
"Briefcase Elementor Widgets is not working because you need to activate the "
"Elementor plugin."
msgstr ""

#: briefcase-elementor-widgets.php:324
msgid ""
"Briefcase Elementor Widgets is not working because you need to install the "
"Elementor plugin"
msgstr ""

#. Author of the plugin
msgid "BriefcaseWP"
msgstr ""

#: widgets/bew_fullpage.php:1364 widgets/edd_dynamic_field.php:267
#: widgets/edd_grid.php:386
msgid "Button"
msgstr ""

#: widgets/woo_search.php:181
msgid "Button Icon"
msgstr ""

#: widgets/edd_dynamic_field.php:1295 widgets/woo_button.php:502
#: widgets/woo_buy_now.php:400 widgets/woo_fast_checkout.php:404
msgid "Button Margin"
msgstr ""

#: widgets/bew_fullpage.php:339
msgid "Button Only"
msgstr ""

#: widgets/edd_dynamic_field.php:263 widgets/edd_grid.php:382
msgid "Button Style"
msgstr ""

#: widgets/bew_fullpage.php:311 widgets/edd_grid.php:354
#: widgets/woo_search.php:166
msgid "Button Text"
msgstr ""

#: widgets/edd_dynamic_field.php:283 widgets/edd_grid.php:404
#: widgets/woo_button.php:51
msgid "Button Type"
msgstr ""

#: widgets/woo_menu_cart.php:1049
msgid "Buttons"
msgstr ""

#: widgets/woo_menu_cart.php:251
msgid "Buttons Layout"
msgstr ""

#: widgets/edd_dynamic_field.php:291 widgets/edd_grid.php:412
#: widgets/woo_buy_now.php:54 widgets/woo_buy_now.php:88
#: widgets/woo_buy_now.php:89 widgets/woo_buy_now.php:242
msgid "Buy Now"
msgstr ""

#: widgets/woo_buy_now.php:61
msgid "Buy Now Button by ID"
msgstr ""

#: widgets/woo_buy_now.php:73
msgid "Buy Now ID"
msgstr ""

#: widgets/woo_buy_now.php:149
msgid "Cart"
msgstr ""

#: widgets/woo_menu_cart.php:1339 widgets/woo_shop_toolbar.php:467
msgid "Cart Dropdown"
msgstr ""

#: widgets/edd_menu_cart.php:114 widgets/woo_menu_cart.php:396
#: widgets/woo_shop_toolbar.php:165
msgid "Cart Icon"
msgstr ""

#: widgets/woo_menu_cart.php:136
msgid "Cart Link"
msgstr ""

#: widgets/edd_menu_cart.php:184 widgets/woo_menu_cart.php:514
#: widgets/woo_shop_toolbar.php:285
msgid "Cart Quantity"
msgstr ""

#: widgets/edd_menu_cart.php:95 widgets/woo_menu_cart.php:115
#: widgets/woo_shop_toolbar.php:114
msgid "Cart Style"
msgstr ""

#: widgets/woo_search.php:92 widgets/woo_search.php:585
msgid "Categories"
msgstr ""

#: widgets/woo_search.php:515
msgid "Categories Input Width"
msgstr ""

#: woocommerce/single-product/meta.php:39
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: widgets/bew_fullpage.php:391 widgets/bew_fullpage.php:481
#: widgets/bew_fullpage.php:1126 widgets/bew_fullpage.php:1175
#: widgets/edd_dynamic_field.php:655 widgets/edd_menu_cart.php:53
#: widgets/woo_button.php:255 widgets/woo_buy_now.php:221
#: widgets/woo_fast_checkout.php:225 widgets/woo_menu_cart.php:60
#: widgets/woo_search.php:269 widgets/woo_shop_toolbar.php:60
msgid "Center"
msgstr ""

#: widgets/woo_search.php:992
msgid "character"
msgid_plural "characters"
msgstr[0] ""
msgstr[1] ""

#: widgets/edd_dynamic_field.php:1440
msgid "Checked Color"
msgstr ""

#: widgets/woo_buy_now.php:150 widgets/woo_fast_checkout.php:154
#: widgets/woo_menu_cart.php:1213
msgid "Checkout"
msgstr ""

#: widgets/edd_dynamic_field.php:118
msgid "Choose Field"
msgstr ""

#: widgets/edd_dynamic_field.php:103
msgid "Choose from the available dynamic fields below."
msgstr ""

#: widgets/bew_fullpage.php:631 widgets/edd_grid.php:111
msgid "Choose Template"
msgstr ""

#: widgets/edd_menu_cart.php:99 widgets/woo_menu_cart.php:119
#: widgets/woo_shop_toolbar.php:118
msgid "Circle"
msgstr ""

#: widgets/bew_fullpage.php:656 widgets/bew_fullpage.php:663
#: widgets/bew_fullpage.php:670
msgid ""
"Click edit button to change this text. Lorem ipsum dolor sit amet "
"consectetur adipiscing elit dolor"
msgstr ""

#: widgets/bew_fullpage.php:313 widgets/bew_fullpage.php:657
#: widgets/bew_fullpage.php:664 widgets/bew_fullpage.php:671
msgid "Click Here"
msgstr ""

#: widgets/woo_menu_cart.php:348 widgets/woo_menu_cart.php:349
msgid "Close"
msgstr ""

#: widgets/woo_menu_cart.php:1395
msgid "Close Button Color"
msgstr ""

#: widgets/woo_menu_cart.php:346
msgid "Close Text"
msgstr ""

#: widgets/edd_grid.php:128
msgid "Code"
msgstr ""

#: widgets/bew_fullpage.php:132 widgets/bew_fullpage.php:244
#: widgets/bew_fullpage.php:1652 widgets/bew_fullpage.php:1763
#: widgets/bew_menu.php:314 widgets/bew_menu.php:348
#: widgets/edd_dynamic_field.php:1338 widgets/edd_dynamic_field.php:1605
#: widgets/edd_dynamic_field.php:1822 widgets/edd_grid.php:532
#: widgets/edd_grid.php:589 widgets/edd_grid.php:728 widgets/edd_grid.php:815
#: widgets/edd_grid.php:861 widgets/edd_grid.php:905
#: widgets/woo_menu_cart.php:435 widgets/woo_menu_cart.php:457
#: widgets/woo_menu_cart.php:552 widgets/woo_menu_cart.php:632
#: widgets/woo_menu_cart.php:704 widgets/woo_search.php:349
#: widgets/woo_search.php:370 widgets/woo_shop_toolbar.php:204
#: widgets/woo_shop_toolbar.php:226 widgets/woo_shop_toolbar.php:315
msgid "Color"
msgstr ""

#: widgets/edd_dynamic_field.php:1833
msgid "Color Titles"
msgstr ""

#: widgets/edd_grid.php:543 widgets/edd_grid.php:916
msgid "Color: Hover"
msgstr ""

#: widgets/woo_button.php:55 widgets/woo_button.php:166
msgid "Compare"
msgstr ""

#: includes/edd/bew-frontend-submissions.php:58
msgid "Contact vendor"
msgstr ""

#: widgets/bew_fullpage.php:264
msgid "Content"
msgstr ""

#: widgets/bew_fullpage.php:512
msgid "Content Color"
msgstr ""

#: widgets/woo_menu_cart.php:1452
msgid "Content Inline Style"
msgstr ""

#: widgets/bew_fullpage.php:1072
msgid "Content Width"
msgstr ""

#: widgets/bew_fullpage.php:105
msgid "Convert to horizontal slide"
msgstr ""

#: widgets/bew_fullpage.php:369 widgets/edd_menu_cart.php:102
#: widgets/woo_button.php:58 widgets/woo_buy_now.php:151
#: widgets/woo_fast_checkout.php:155 widgets/woo_menu_cart.php:122
#: widgets/woo_shop_toolbar.php:121
msgid "Custom"
msgstr ""

#: widgets/edd_dynamic_field.php:157
msgid "Custom Add to cart by ID"
msgstr ""

#: widgets/woo_buy_now.php:161 widgets/woo_fast_checkout.php:165
msgid "Custom Redirect Location"
msgstr ""

#: widgets/woo_button.php:105
msgid "Custom Text"
msgstr ""

#: widgets/edd_grid.php:226
msgid "Date"
msgstr ""

#: widgets/edd_grid.php:211 widgets/edd_grid.php:225
#: includes/metabox/metabox.php:246 widgets/classes/products-renderer.php:516
msgid "Default"
msgstr ""

#: widgets/edd_grid.php:212
msgid "DESC"
msgstr ""

#: widgets/bew_fullpage.php:298 widgets/bew_fullpage.php:1315
#: widgets/bew_menu.php:98 widgets/bew_menu.php:339 widgets/woo_search.php:237
msgid "Description"
msgstr ""

#: widgets/edd_dynamic_field.php:455 widgets/edd_dynamic_field.php:1594
msgid "Details"
msgstr ""

#: widgets/edd_dynamic_field.php:1041
msgid "Dimensions"
msgstr ""

#: includes/metabox/metabox.php:279 includes/metabox/metabox.php:301
#: includes/metabox/metabox.php:348
msgid "Disable"
msgstr ""

#: widgets/edd_menu_cart.php:226 widgets/woo_menu_cart.php:144
#: widgets/woo_shop_toolbar.php:338
msgid "Display Arrow"
msgstr ""

#: widgets/edd_dynamic_field.php:625
msgid "Display Author Titles\t"
msgstr ""

#: widgets/edd_dynamic_field.php:540
msgid "Display Avatar"
msgstr ""

#: widgets/edd_grid.php:342
msgid "Display Button"
msgstr ""

#: widgets/edd_dynamic_field.php:504 widgets/edd_grid.php:428
msgid "Display Categories"
msgstr ""

#: widgets/edd_dynamic_field.php:465
msgid "Display Date Published"
msgstr ""

#: widgets/edd_grid.php:440
msgid "Display Excerpt"
msgstr ""

#: widgets/edd_grid.php:462
msgid "Display FREE Label"
msgstr ""

#: widgets/edd_grid.php:283
msgid "Display Image Overlay"
msgstr ""

#: widgets/edd_dynamic_field.php:564
msgid "Display Name"
msgstr ""

#: widgets/edd_grid.php:307
msgid "Display Price"
msgstr ""

#: widgets/edd_dynamic_field.php:250 widgets/edd_grid.php:367
msgid "Display Price on Button"
msgstr ""

#: widgets/woo_menu_cart.php:171
msgid "Display Quantity Text"
msgstr ""

#: widgets/edd_dynamic_field.php:477
msgid "Display Sales"
msgstr ""

#: widgets/edd_dynamic_field.php:576
msgid "Display Signup Date"
msgstr ""

#: widgets/edd_dynamic_field.php:552
msgid "Display Store Name"
msgstr ""

#: widgets/edd_dynamic_field.php:516
msgid "Display Tags"
msgstr ""

#: widgets/edd_menu_cart.php:241 widgets/woo_shop_toolbar.php:386
msgid "Display Text"
msgstr ""

#: widgets/edd_grid.php:295
msgid "Display Title"
msgstr ""

#: widgets/woo_menu_cart.php:1077
msgid "Display View Cart Button"
msgstr ""

#: widgets/edd_dynamic_field.php:588
msgid "Display Website"
msgstr ""

#: widgets/bew_fullpage.php:1526
msgid "Dots"
msgstr ""

#: widgets/bew_fullpage.php:1573
msgid "Dots Active Color"
msgstr ""

#: widgets/bew_fullpage.php:1558
msgid "Dots Color"
msgstr ""

#: widgets/bew_fullpage.php:1588
msgid "Dots Hover Color"
msgstr ""

#: widgets/bew_fullpage.php:1603
msgid "Dots Separation"
msgstr ""

#: widgets/bew_fullpage.php:1538
msgid "Dots Size"
msgstr ""

#: widgets/edd_dynamic_field.php:173
msgid "Download ID"
msgstr ""

#: widgets/woo_menu_cart.php:134
msgid "Dropdown"
msgstr ""

#: widgets/edd_dynamic_field.php:96
msgid "Dynamic Field"
msgstr ""

#: widgets/edd_dynamic_field.php:48
msgid "EDD Dynamic Field"
msgstr ""

#: widgets/edd_grid.php:26 widgets/edd_grid.php:146
msgid "Edd Grid"
msgstr ""

#: widgets/edd_menu_cart.php:37
msgid "EDD Menu Cart"
msgstr ""

#: widgets/edd_menu_cart.php:20
msgid "Edd Menu Cart"
msgstr ""

#: includes/metabox/metabox.php:257
msgid "Edd Shop"
msgstr ""

#: includes/metabox/metabox.php:256
msgid "Edd Single Product"
msgstr ""

#: widgets/edd_grid.php:153
msgid "Edds Per Page"
msgstr ""

#: briefcase-elementor-widgets.php:620 widgets/edd_grid.php:263
msgid "Elements"
msgstr ""

#: widgets/woo_menu_cart.php:291
msgid "Empty Image"
msgstr ""

#: widgets/bew_mobile_first.php:38 includes/metabox/metabox.php:278
#: includes/metabox/metabox.php:300 includes/metabox/metabox.php:347
msgid "Enable"
msgstr ""

#: widgets/woo_buy_now.php:164 widgets/woo_fast_checkout.php:168
msgid "Enter a full Url"
msgstr ""

#: widgets/edd_grid.php:242 widgets/edd_grid.php:252
msgid "Enter the categories slugs seperated by a \"comma\""
msgstr ""

#: widgets/edd_grid.php:194
msgid "Equal Heights"
msgstr ""

#: widgets/bew_fullpage.php:60
msgid ""
"Example for mobile device use <b>480px</b> (Width) and/or <b>568px</b> "
"(Height)."
msgstr ""

#: widgets/edd_dynamic_field.php:380 widgets/edd_dynamic_field.php:827
#: widgets/edd_grid.php:850 widgets/woo_search.php:79
msgid "Excerpt"
msgstr ""

#: widgets/edd_dynamic_field.php:390 widgets/edd_grid.php:452
msgid "Excerpt Length"
msgstr ""

#: widgets/edd_grid.php:251
msgid "Exclude Categories"
msgstr ""

#: widgets/bew_fullpage.php:72
msgid "Extra Large"
msgstr ""

#: widgets/bew_fullpage.php:68
msgid "Extra Small"
msgstr ""

#: widgets/woo_fast_checkout.php:55 widgets/woo_fast_checkout.php:89
#: widgets/woo_fast_checkout.php:90 widgets/woo_fast_checkout.php:246
msgid "Fast Checkout"
msgstr ""

#: widgets/woo_fast_checkout.php:62
msgid "Fast Checkout Button by ID"
msgstr ""

#: widgets/woo_shop_toolbar.php:699
msgid "Filters"
msgstr ""

#: widgets/edd_grid.php:185
msgid "Fit Rows"
msgstr ""

#: widgets/woo_menu_cart.php:219
msgid "Fixed on Mobile"
msgstr ""

#: widgets/edd_dynamic_field.php:439 widgets/edd_grid.php:328
msgid "FREE"
msgstr ""

#: widgets/edd_grid.php:320
msgid "FREE Price Style "
msgstr ""

#: widgets/bew_fullpage.php:757
msgid "Fullpage"
msgstr ""

#: widgets/bew_fullpage.php:81
msgid "Fullpage General"
msgstr ""

#: widgets/bew_fullpage.php:655
msgid "Fullpage Heading 1"
msgstr ""

#: widgets/bew_fullpage.php:662
msgid "Fullpage Heading 2"
msgstr ""

#: widgets/bew_fullpage.php:669
msgid "Fullpage Heading 3"
msgstr ""

#: widgets/bew_fullpage.php:745
msgid "Fullpage Options"
msgstr ""

#: widgets/bew_fullpage.php:654
msgid "Fullpage Section 1"
msgstr ""

#: widgets/bew_fullpage.php:661
msgid "Fullpage Section 2"
msgstr ""

#: widgets/bew_fullpage.php:668
msgid "Fullpage Section 3"
msgstr ""

#: widgets/bew_fullpage.php:649
msgid "Fullpage Sections"
msgstr ""

#: widgets/bew_fullpage.php:1064
msgid "Fullpages"
msgstr ""

#: widgets/woo_search.php:135
msgid "Fullwidth Results"
msgstr ""

#: widgets/edd_dynamic_field.php:1707 widgets/edd_dynamic_field.php:1847
msgid "Gap"
msgstr ""

#: widgets/edd_dynamic_field.php:639 widgets/woo_button.php:239
msgid "General"
msgstr ""

#: widgets/edd_menu_cart.php:322 widgets/woo_menu_cart.php:362
#: widgets/woo_shop_toolbar.php:132
msgid "General Style"
msgstr ""

#: includes/metabox/metabox.php:334
msgid "Global"
msgstr ""

#: includes/metabox/metabox.php:344
msgid "Global Template"
msgstr ""

#: widgets/edd_grid.php:488
msgid "Grid"
msgstr ""

#: widgets/edd_grid.php:164
msgid "Grid Columns"
msgstr ""

#: widgets/edd_grid.php:181
msgid "Grid Style"
msgstr ""

#: widgets/woo_menu_cart.php:1375
msgid "Header"
msgstr ""

#: widgets/woo_menu_cart.php:1442
msgid "Header Border"
msgstr ""

#: widgets/bew_fullpage.php:274
msgid "Heading"
msgstr ""

#: widgets/woo_menu_cart.php:333
msgid "Heading Text"
msgstr ""

#: widgets/bew_fullpage.php:544 widgets/bew_fullpage.php:683
#: widgets/bew_fullpage.php:713 widgets/bew_menu.php:136
#: widgets/edd_dynamic_field.php:1068 widgets/woo_button.php:454
msgid "Height"
msgstr ""

#: widgets/bew_fullpage.php:593 widgets/edd_dynamic_field.php:254
#: widgets/edd_dynamic_field.php:469 widgets/edd_dynamic_field.php:481
#: widgets/edd_dynamic_field.php:508 widgets/edd_dynamic_field.php:520
#: widgets/edd_dynamic_field.php:544 widgets/edd_dynamic_field.php:556
#: widgets/edd_dynamic_field.php:568 widgets/edd_dynamic_field.php:580
#: widgets/edd_dynamic_field.php:592 widgets/edd_dynamic_field.php:629
#: widgets/edd_grid.php:72 widgets/edd_grid.php:287 widgets/edd_grid.php:299
#: widgets/edd_grid.php:311 widgets/edd_grid.php:346 widgets/edd_grid.php:371
#: widgets/edd_grid.php:432 widgets/edd_grid.php:444 widgets/edd_grid.php:466
#: widgets/edd_grid.php:478 widgets/edd_menu_cart.php:230
#: widgets/edd_menu_cart.php:245 widgets/woo_menu_cart.php:148
#: widgets/woo_menu_cart.php:163 widgets/woo_menu_cart.php:175
#: widgets/woo_menu_cart.php:279 widgets/woo_menu_cart.php:295
#: widgets/woo_menu_cart.php:723 widgets/woo_menu_cart.php:1081
#: widgets/woo_shop_toolbar.php:342 widgets/woo_shop_toolbar.php:390
msgid "Hide"
msgstr ""

#: widgets/bew_fullpage.php:1052
msgid "Hide Menu on Scroll Down"
msgstr ""

#: widgets/bew_fullpage.php:863
msgid "Horizontal Dots"
msgstr ""

#: widgets/bew_fullpage.php:382 widgets/bew_fullpage.php:1116
msgid "Horizontal Position"
msgstr ""

#: widgets/bew_fullpage.php:1474 widgets/bew_menu.php:203
#: widgets/edd_dynamic_field.php:741 widgets/edd_dynamic_field.php:880
#: widgets/edd_dynamic_field.php:1181 widgets/edd_dynamic_field.php:1363
#: widgets/edd_menu_cart.php:354 widgets/woo_button.php:326
#: widgets/woo_buy_now.php:293 widgets/woo_fast_checkout.php:297
#: widgets/woo_menu_cart.php:450 widgets/woo_menu_cart.php:1142
#: widgets/woo_menu_cart.php:1254 widgets/woo_search.php:363
#: widgets/woo_search.php:668 widgets/woo_shop_toolbar.php:219
#: widgets/woo_shop_toolbar.php:585
msgid "Hover"
msgstr ""

#: widgets/edd_dynamic_field.php:1551
msgid "Hover Animation"
msgstr ""

#: widgets/woo_search.php:811
msgid "Hover Background"
msgstr ""

#: widgets/bew_fullpage.php:325
msgid "http://your-link.com"
msgstr ""

#: widgets/bew_menu.php:68
msgid "http://your-page-link.com"
msgstr ""

#. Author URI of the plugin
msgid "https://briefcasewp.com"
msgstr ""

#. URI of the plugin
msgid "https://briefcasewp.com/briefcase-elementor-widgets"
msgstr ""

#: widgets/woo_buy_now.php:163 widgets/woo_fast_checkout.php:167
msgid "https://yourdomain.com/custom-location"
msgstr ""

#: widgets/bew_fullpage.php:300 widgets/bew_menu.php:100
msgid ""
"I am slide content. Click edit button to change this text. Lorem ipsum dolor "
"sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec "
"ullamcorper mattis, pulvinar dapibus leo."
msgstr ""

#: widgets/edd_dynamic_field.php:201 widgets/woo_button.php:115
#: widgets/woo_buy_now.php:96 widgets/woo_menu_cart.php:719
#: widgets/woo_search.php:56
msgid "Icon"
msgstr ""

#: widgets/woo_search.php:290
msgid "Icon Button"
msgstr ""

#: widgets/edd_dynamic_field.php:214 widgets/woo_button.php:128
#: widgets/woo_buy_now.php:106 widgets/woo_fast_checkout.php:108
msgid "Icon Position"
msgstr ""

#: widgets/edd_dynamic_field.php:230 widgets/woo_button.php:144
#: widgets/woo_buy_now.php:119 widgets/woo_fast_checkout.php:124
msgid "Icon Spacing"
msgstr ""

#: widgets/woo_button.php:192
msgid "Icon style"
msgstr ""

#: widgets/edd_menu_cart.php:71 widgets/woo_menu_cart.php:79
#: widgets/woo_search.php:301 widgets/woo_shop_toolbar.php:78
msgid "Icon Type"
msgstr ""

#: widgets/edd_grid.php:232
msgid "ID"
msgstr ""

#: widgets/bew_menu.php:74 widgets/bew_menu.php:79 widgets/bew_menu.php:255
#: widgets/edd_dynamic_field.php:306 widgets/edd_dynamic_field.php:1491
msgid "Image"
msgstr ""

#: widgets/edd_dynamic_field.php:1560
msgid "Image Border"
msgstr ""

#: widgets/bew_menu.php:271
msgid "Image Fixed"
msgstr ""

#: widgets/edd_dynamic_field.php:326
msgid "Image Link"
msgstr ""

#: widgets/bew_menu.php:263 widgets/edd_dynamic_field.php:316
#: widgets/edd_dynamic_field.php:1690 widgets/edd_grid.php:273
#: widgets/woo_menu_cart.php:887
msgid "Image Size"
msgstr ""

#: widgets/bew_menu.php:247
msgid "Image Style"
msgstr ""

#: widgets/woo_button.php:67
msgid ""
"IMPORTANT: \"Compare\" button. This feature requires <a href=\"https:"
"//wordpress.org/plugins/woo-smart-compare/\" target=\"_blank\">WPC Smart "
"Compare for WooCommerce plugin</a> ."
msgstr ""

#: widgets/woo_button.php:91
msgid ""
"IMPORTANT: \"QuickView\" button. This feature requires <a href=\"https:"
"//wordpress.org/plugins/yith-woocommerce-quick-view/\" target=\"_blank\">"
"YITH WooCommerce Quick View plugin</a> ."
msgstr ""

#: widgets/woo_button.php:79
msgid ""
"IMPORTANT: \"Wishlist\" button. This feature requires <a href=\"https:"
"//wordpress.org/plugins/ti-woocommerce-wishlist/\" target=\"_blank\">TI "
"WooCommerce Wishlist plugin</a> ."
msgstr ""

#: widgets/bew_fullpage.php:810
msgid ""
"IMPORTANT: The parallax transition only works if you have the Fullpage "
"Parallax Extension."
msgstr ""

#: widgets/bew_fullpage.php:206
msgid "In"
msgstr ""

#: widgets/edd_grid.php:241
msgid "Include Categories"
msgstr ""

#: widgets/woo_menu_cart.php:255
msgid "Inline"
msgstr ""

#: widgets/woo_search.php:60
msgid "Input"
msgstr ""

#: briefcase-elementor-widgets.php:325
msgid "Install Elementor Now"
msgstr ""

#: widgets/edd_grid.php:1305 widgets/classes/products-renderer.php:1778
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for."
msgstr ""

#: widgets/bew_menu.php:57
msgid "Item"
msgstr ""

#: widgets/bew_menu.php:115
msgid "Item 1 name"
msgstr ""

#: widgets/bew_menu.php:120
msgid "Item 2 name"
msgstr ""

#: widgets/bew_menu.php:124
msgid "Item 3 name"
msgstr ""

#: widgets/bew_menu.php:110
msgid "Items"
msgstr ""

#: widgets/edd_dynamic_field.php:663
msgid "Justified"
msgstr ""

#: widgets/bew_fullpage.php:922
msgid "Keep Playing Video"
msgstr ""

#: widgets/bew_fullpage.php:182
msgid "Ken Burns Effect"
msgstr ""

#: widgets/bew_fullpage.php:71
msgid "Large"
msgstr ""

#: widgets/edd_dynamic_field.php:600
msgid "Layout"
msgstr ""

#: widgets/bew_fullpage.php:387 widgets/bew_fullpage.php:477
#: widgets/bew_fullpage.php:852 widgets/bew_fullpage.php:1122
#: widgets/bew_fullpage.php:1171 widgets/edd_dynamic_field.php:605
#: widgets/edd_dynamic_field.php:651 widgets/edd_menu_cart.php:49
#: widgets/woo_button.php:251 widgets/woo_buy_now.php:217
#: widgets/woo_fast_checkout.php:221 widgets/woo_menu_cart.php:56
#: widgets/woo_search.php:265 widgets/woo_shop_toolbar.php:56
msgid "Left"
msgstr ""

#: widgets/edd_dynamic_field.php:1109
msgid "Left/Right"
msgstr ""

#: widgets/woo_search.php:305
msgid "Light"
msgstr ""

#: widgets/woo_search.php:224
msgid "Limit Products"
msgstr ""

#: widgets/bew_fullpage.php:323 widgets/bew_menu.php:66
#: widgets/edd_dynamic_field.php:145
msgid "Link"
msgstr ""

#: widgets/edd_menu_cart.php:339 widgets/edd_menu_cart.php:361
msgid "Links Color"
msgstr ""

#: widgets/bew_menu.php:42
msgid "List"
msgstr ""

#: widgets/classes/products-renderer.php:1547
msgid "Load More"
msgstr ""

#: widgets/bew_fullpage.php:1864 widgets/bew_menu.php:233
#: widgets/bew_menu.php:295 widgets/edd_dynamic_field.php:1477
#: widgets/edd_dynamic_field.php:1640 widgets/edd_dynamic_field.php:1887
#: widgets/edd_menu_cart.php:256 widgets/woo_menu_cart.php:382
#: widgets/woo_menu_cart.php:647 widgets/woo_menu_cart.php:735
#: widgets/woo_menu_cart.php:792 widgets/woo_menu_cart.php:1037
#: widgets/woo_menu_cart.php:1325 widgets/woo_menu_cart.php:1429
#: widgets/woo_search.php:398 widgets/woo_shop_toolbar.php:151
#: widgets/woo_shop_toolbar.php:401
msgid "Margin"
msgstr ""

#: widgets/woo_menu_cart.php:974 widgets/woo_search.php:887
msgid "Margin Products"
msgstr ""

#: widgets/edd_grid.php:186
msgid "Masonry"
msgstr ""

#: widgets/bew_fullpage.php:70
msgid "Medium"
msgstr ""

#: widgets/bew_menu.php:51
msgid "Menu"
msgstr ""

#: widgets/woo_menu_cart.php:159
msgid "Menu Cart Text"
msgstr ""

#: widgets/bew_menu.php:173
msgid "Menu Item"
msgstr ""

#: widgets/bew_fullpage.php:1044
msgid "Menu Options"
msgstr ""

#: widgets/edd_grid.php:233
msgid "Menu Order"
msgstr ""

#: widgets/bew_menu.php:165
msgid "Menu Style"
msgstr ""

#: widgets/edd_grid.php:883
msgid "Meta"
msgstr ""

#: widgets/bew_fullpage.php:436 widgets/bew_fullpage.php:1151
#: widgets/edd_dynamic_field.php:1676
msgid "Middle"
msgstr ""

#: widgets/woo_menu_cart.php:818
msgid "Mini Cart"
msgstr ""

#: widgets/woo_menu_cart.php:130
msgid "Mini Cart Style"
msgstr ""

#: widgets/edd_menu_cart.php:101 widgets/woo_menu_cart.php:121
#: widgets/woo_shop_toolbar.php:120
msgid "Minimalist"
msgstr ""

#: widgets/woo_search.php:211
msgid "Minimum Character"
msgstr ""

#: widgets/bew_fullpage.php:753
msgid "Mode"
msgstr ""

#: widgets/edd_grid.php:229
msgid "Modified"
msgstr ""

#: woocommerce/single-product/meta.php:34
msgid "N/A"
msgstr ""

#: widgets/edd_grid.php:228
msgid "Name"
msgstr ""

#: widgets/bew_fullpage.php:825 widgets/bew_fullpage.php:1518
msgid "Navigation"
msgstr ""

#: widgets/classes/products-renderer.php:519
msgid "Newness"
msgstr ""

#: briefcase-elementor-widgets.php:603 woocommerce/loop/pagination.php:49
msgid "Next"
msgstr ""

#: widgets/bew_menu.php:275 widgets/edd_grid.php:199
msgid "No"
msgstr ""

#: widgets/classes/products-renderer.php:1773
msgid "No products were found matching your selection. Try Again"
msgstr ""

#: widgets/bew_fullpage.php:1437 widgets/bew_menu.php:182
#: widgets/edd_dynamic_field.php:144 widgets/edd_dynamic_field.php:709
#: widgets/edd_dynamic_field.php:848 widgets/edd_dynamic_field.php:1146
#: widgets/edd_dynamic_field.php:1331 widgets/edd_grid.php:707
#: widgets/edd_menu_cart.php:332 widgets/woo_button.php:294
#: widgets/woo_buy_now.php:260 widgets/woo_fast_checkout.php:264
#: widgets/woo_menu_cart.php:428 widgets/woo_menu_cart.php:1102
#: widgets/woo_menu_cart.php:1223 widgets/woo_search.php:342
#: widgets/woo_search.php:636 widgets/woo_shop_toolbar.php:197
#: widgets/woo_shop_toolbar.php:554
msgid "Normal"
msgstr ""

#: widgets/bew_fullpage.php:103 widgets/bew_fullpage.php:116
#: widgets/bew_fullpage.php:557 widgets/bew_fullpage.php:570
#: widgets/bew_mobile_first.php:41 widgets/edd_dynamic_field.php:161
#: widgets/edd_dynamic_field.php:330 widgets/edd_dynamic_field.php:343
#: widgets/edd_dynamic_field.php:369 widgets/edd_dynamic_field.php:416
#: widgets/woo_button.php:180 widgets/woo_button.php:196
#: widgets/woo_button.php:224 widgets/woo_buy_now.php:65
#: widgets/woo_buy_now.php:205 widgets/woo_fast_checkout.php:66
#: widgets/woo_fast_checkout.php:209 widgets/woo_menu_cart.php:223
#: widgets/woo_menu_cart.php:1456 widgets/woo_search.php:98
#: widgets/woo_search.php:111 widgets/woo_search.php:124
#: widgets/woo_search.php:139 widgets/woo_search.php:155
#: widgets/woo_search.php:185 widgets/woo_search.php:201
msgid "Off"
msgstr ""

#: widgets/woo_menu_cart.php:135 widgets/woo_menu_cart.php:321
#: widgets/woo_menu_cart.php:1364
msgid "Off Canvas"
msgstr ""

#: widgets/bew_fullpage.php:102 widgets/bew_fullpage.php:115
#: widgets/bew_fullpage.php:556 widgets/bew_fullpage.php:569
#: widgets/bew_mobile_first.php:40 widgets/edd_dynamic_field.php:160
#: widgets/edd_dynamic_field.php:329 widgets/edd_dynamic_field.php:342
#: widgets/edd_dynamic_field.php:368 widgets/edd_dynamic_field.php:415
#: widgets/woo_button.php:179 widgets/woo_button.php:195
#: widgets/woo_button.php:223 widgets/woo_buy_now.php:64
#: widgets/woo_buy_now.php:204 widgets/woo_fast_checkout.php:65
#: widgets/woo_fast_checkout.php:208 widgets/woo_menu_cart.php:222
#: widgets/woo_menu_cart.php:1455 widgets/woo_search.php:97
#: widgets/woo_search.php:110 widgets/woo_search.php:123
#: widgets/woo_search.php:138 widgets/woo_search.php:154
#: widgets/woo_search.php:184 widgets/woo_search.php:200
msgid "On"
msgstr ""

#: widgets/bew_fullpage.php:1013
msgid "Onleave Callback"
msgstr ""

#: widgets/edd_dynamic_field.php:1530
msgid "Opacity (%)"
msgstr ""

#: widgets/edd_grid.php:207
msgid "Order"
msgstr ""

#: widgets/edd_grid.php:221
msgid "Order By"
msgstr ""

#: widgets/bew_fullpage.php:207
msgid "Out"
msgstr ""

#: widgets/classes/class-product-add-to-cart.php:1041
msgid "Out of Stock"
msgstr ""

#: widgets/edd_grid.php:624
msgid "Overlay Buttons"
msgstr ""

#: widgets/bew_fullpage.php:1104 widgets/bew_fullpage.php:1710
#: widgets/bew_fullpage.php:1848 widgets/bew_menu.php:283
#: widgets/edd_dynamic_field.php:1464 widgets/edd_dynamic_field.php:1627
#: widgets/edd_dynamic_field.php:1874 widgets/edd_grid.php:563
#: widgets/edd_grid.php:609 widgets/edd_grid.php:679 widgets/edd_grid.php:748
#: widgets/edd_menu_cart.php:143 widgets/edd_menu_cart.php:298
#: widgets/woo_menu_cart.php:370 widgets/woo_menu_cart.php:473
#: widgets/woo_menu_cart.php:663 widgets/woo_menu_cart.php:751
#: widgets/woo_menu_cart.php:804 widgets/woo_menu_cart.php:1025
#: widgets/woo_menu_cart.php:1313 widgets/woo_menu_cart.php:1417
#: widgets/woo_search.php:386 widgets/woo_shop_toolbar.php:139
#: widgets/woo_shop_toolbar.php:244 widgets/woo_shop_toolbar.php:443
msgid "Padding"
msgstr ""

#: widgets/woo_menu_cart.php:962 widgets/woo_search.php:875
msgid "Padding Product"
msgstr ""

#: widgets/bew_fullpage.php:773
msgid "Parallax"
msgstr ""

#: widgets/bew_fullpage.php:798
msgid "Parallax Extension"
msgstr ""

#: widgets/bew_fullpage.php:112
msgid "Parent Slide"
msgstr ""

#: widgets/woo_search.php:478
msgid "Placeholder Text Color"
msgstr ""

#: widgets/edd_dynamic_field.php:271 widgets/edd_grid.php:390
msgid "Plain Text"
msgstr ""

#: widgets/classes/products-renderer.php:517
msgid "Popularity"
msgstr ""

#: widgets/bew_fullpage.php:847 widgets/bew_fullpage.php:1252
#: widgets/edd_dynamic_field.php:1082 widgets/edd_menu_cart.php:45
#: widgets/woo_button.php:247 widgets/woo_buy_now.php:213
#: widgets/woo_fast_checkout.php:217 widgets/woo_menu_cart.php:52
#: widgets/woo_menu_cart.php:235 widgets/woo_search.php:261
#: widgets/woo_shop_toolbar.php:52
msgid "Position"
msgstr ""

#: widgets/edd_dynamic_field.php:412
msgid "Position Absolute"
msgstr ""

#: widgets/woo_menu_cart.php:1351
msgid "Position Top"
msgstr ""

#: briefcase-elementor-widgets.php:602 woocommerce/loop/pagination.php:48
msgid "Prev"
msgstr ""

#: widgets/edd_dynamic_field.php:402 widgets/edd_dynamic_field.php:966
#: widgets/edd_grid.php:578
msgid "Price"
msgstr ""

#: widgets/edd_dynamic_field.php:1310
msgid "Price Options"
msgstr ""

#: widgets/edd_dynamic_field.php:431
msgid "Price Style (FREE)  "
msgstr ""

#: widgets/classes/products-renderer.php:521
msgid "Price: high to low"
msgstr ""

#: widgets/classes/products-renderer.php:520
msgid "Price: low to high"
msgstr ""

#: widgets/woo_search.php:789
msgid "Product Details Color"
msgstr ""

#: widgets/woo_fast_checkout.php:74
msgid "Product ID"
msgstr ""

#: widgets/woo_menu_cart.php:870
msgid "Product List"
msgstr ""

#: widgets/woo_search.php:800
msgid "Product Price Color"
msgstr ""

#: widgets/woo_search.php:778
msgid "Product Title Color"
msgstr ""

#: widgets/edd_grid.php:694
msgid "Purchase Buttons"
msgstr ""

#: widgets/woo_menu_cart.php:275
msgid "Qty Increment Buttons"
msgstr ""

#: widgets/edd_menu_cart.php:214
msgid "Quantity Background"
msgstr ""

#: widgets/woo_button.php:57
msgid "Quick View"
msgstr ""

#: widgets/edd_grid.php:231
msgid "Random"
msgstr ""

#: widgets/woo_buy_now.php:136 widgets/woo_fast_checkout.php:141
msgid "Redirect"
msgstr ""

#: widgets/woo_buy_now.php:146 widgets/woo_fast_checkout.php:151
msgid "Redirect Location"
msgstr ""

#: widgets/classes/products-renderer.php:525
msgid "Relevance"
msgstr ""

#: widgets/woo_menu_cart.php:940
msgid "Remove Button Color"
msgstr ""

#: widgets/bew_fullpage.php:911
msgid "Reset Sections Animation Mode"
msgstr ""

#: widgets/bew_fullpage.php:968
msgid "Responsive Height(px)"
msgstr ""

#: widgets/bew_fullpage.php:944
msgid "Responsive Sections"
msgstr ""

#: widgets/bew_fullpage.php:955
msgid "Responsive Width(px)"
msgstr ""

#: widgets/woo_search.php:850
msgid "Results Height"
msgstr ""

#: widgets/woo_search.php:822
msgid "Results Width"
msgstr ""

#: widgets/bew_fullpage.php:395 widgets/bew_fullpage.php:485
#: widgets/bew_fullpage.php:851 widgets/bew_fullpage.php:1130
#: widgets/bew_fullpage.php:1179 widgets/edd_dynamic_field.php:613
#: widgets/edd_dynamic_field.php:659 widgets/edd_menu_cart.php:57
#: widgets/woo_button.php:259 widgets/woo_buy_now.php:225
#: widgets/woo_fast_checkout.php:229 widgets/woo_menu_cart.php:64
#: widgets/woo_search.php:273 widgets/woo_shop_toolbar.php:64
msgid "Right"
msgstr ""

#: widgets/bew_fullpage.php:787
msgid "Scroll Horizontally"
msgstr ""

#: widgets/bew_fullpage.php:932
msgid "Scroll Overflow"
msgstr ""

#: widgets/bew_fullpage.php:786
msgid "Scroll Vertically"
msgstr ""

#: widgets/bew_fullpage.php:893
msgid "Scrolling Speed"
msgstr ""

#: widgets/woo_search.php:168 widgets/woo_search.php:169
#: widgets/woo_search.php:984 widgets/woo_search.php:1049
msgid "Search"
msgstr ""

#: widgets/woo_search.php:625
msgid "Search Button"
msgstr ""

#: widgets/woo_search.php:74
msgid "Search by"
msgstr ""

#: widgets/woo_search.php:197
msgid "Search Description"
msgstr ""

#: widgets/woo_search.php:439
msgid "Search Form"
msgstr ""

#: widgets/woo_search.php:489
msgid "Search Input Width"
msgstr ""

#: widgets/woo_search.php:250
msgid "Search Placeholder"
msgstr ""

#: widgets/woo_search.php:947
msgid "Search Posts..."
msgstr ""

#: widgets/woo_search.php:253 widgets/woo_search.php:254
msgid "Search Products..."
msgstr ""

#: widgets/woo_search.php:769
msgid "Search Results"
msgstr ""

#: widgets/woo_search.php:52
msgid "Search Style"
msgstr ""

#: widgets/bew_fullpage.php:90
msgid "Section Name"
msgstr ""

#: widgets/woo_shop_toolbar.php:687 widgets/classes/products-renderer.php:356
msgid "See:"
msgstr ""

#: widgets/bew_fullpage.php:618 widgets/edd_grid.php:97
msgid "Select"
msgstr ""

#: includes/metabox/metabox.php:244
msgid "Select template type"
msgstr ""

#: widgets/woo_search.php:611
msgid "Selected Background"
msgstr ""

#: widgets/woo_search.php:597
msgid "Selected Color"
msgstr ""

#: widgets/bew_fullpage.php:372
msgid "Set custom style that will only affect this specific slide."
msgstr ""

#: widgets/bew_fullpage.php:121
msgid "Set this section a parent slide"
msgstr ""

#: includes/metabox/metabox.php:216
msgid "Settings"
msgstr ""

#: widgets/edd_grid.php:474
msgid "Shadow Effect"
msgstr ""

#: widgets/edd_menu_cart.php:79 widgets/woo_menu_cart.php:87
#: widgets/woo_shop_toolbar.php:86
msgid "Shopping Bag"
msgstr ""

#: widgets/edd_menu_cart.php:83 widgets/woo_menu_cart.php:91
#: widgets/woo_shop_toolbar.php:90
msgid "Shopping Basket"
msgstr ""

#: widgets/edd_menu_cart.php:75 widgets/woo_menu_cart.php:83
#: widgets/woo_shop_toolbar.php:82
msgid "Shopping Cart"
msgstr ""

#: widgets/woo_menu_cart.php:99 widgets/woo_shop_toolbar.php:98
msgid "Shopping Line Bag"
msgstr ""

#: widgets/woo_menu_cart.php:103 widgets/woo_shop_toolbar.php:102
msgid "Shopping Line Basket"
msgstr ""

#: widgets/woo_menu_cart.php:95 widgets/woo_shop_toolbar.php:94
msgid "Shopping Line Hand Bag"
msgstr ""

#: widgets/bew_fullpage.php:592 widgets/edd_dynamic_field.php:253
#: widgets/edd_dynamic_field.php:468 widgets/edd_dynamic_field.php:480
#: widgets/edd_dynamic_field.php:507 widgets/edd_dynamic_field.php:519
#: widgets/edd_dynamic_field.php:543 widgets/edd_dynamic_field.php:555
#: widgets/edd_dynamic_field.php:567 widgets/edd_dynamic_field.php:579
#: widgets/edd_dynamic_field.php:591 widgets/edd_dynamic_field.php:628
#: widgets/edd_grid.php:71 widgets/edd_grid.php:286 widgets/edd_grid.php:298
#: widgets/edd_grid.php:310 widgets/edd_grid.php:345 widgets/edd_grid.php:370
#: widgets/edd_grid.php:431 widgets/edd_grid.php:443 widgets/edd_grid.php:465
#: widgets/edd_grid.php:477 widgets/edd_menu_cart.php:229
#: widgets/edd_menu_cart.php:244 widgets/woo_menu_cart.php:147
#: widgets/woo_menu_cart.php:162 widgets/woo_menu_cart.php:174
#: widgets/woo_menu_cart.php:278 widgets/woo_menu_cart.php:294
#: widgets/woo_menu_cart.php:722 widgets/woo_menu_cart.php:1080
#: widgets/woo_shop_toolbar.php:341 widgets/woo_shop_toolbar.php:389
msgid "Show"
msgstr ""

#: widgets/woo_buy_now.php:174
msgid "Show Buy Now Button for"
msgstr ""

#: widgets/woo_search.php:107
msgid "Show Excerpt"
msgstr ""

#: widgets/woo_fast_checkout.php:178
msgid "Show Fast Checkout Button for"
msgstr ""

#: widgets/edd_dynamic_field.php:339
msgid "Show Free Label"
msgstr ""

#. %d: total results
#: woocommerce/loop/result-count.php:29
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d results"
msgstr[0] ""
msgstr[1] ""

#: widgets/woo_buy_now.php:181 widgets/woo_fast_checkout.php:185
msgid "Simple"
msgstr ""

#: widgets/bew_fullpage.php:1372 widgets/bew_fullpage.php:1737
#: widgets/edd_grid.php:635 widgets/edd_menu_cart.php:122
#: widgets/woo_menu_cart.php:404 widgets/woo_search.php:318
#: widgets/woo_shop_toolbar.php:173
msgid "Size"
msgstr ""

#: widgets/edd_dynamic_field.php:1502
msgid "Size (%)"
msgstr ""

#: widgets/woo_search.php:80
msgid "SKU"
msgstr ""

#: woocommerce/single-product/meta.php:32
msgid "SKU:"
msgstr ""

#: widgets/bew_fullpage.php:99 widgets/bew_fullpage.php:772
msgid "Slide"
msgstr ""

#: widgets/bew_menu.php:90
msgid "Slide Heading"
msgstr ""

#: widgets/bew_fullpage.php:782
msgid "Slide Style"
msgstr ""

#: widgets/bew_fullpage.php:69
msgid "Small"
msgstr ""

#: widgets/bew_fullpage.php:1203 widgets/bew_fullpage.php:1274
#: widgets/bew_fullpage.php:1323
msgid "Spacing"
msgstr ""

#: widgets/edd_menu_cart.php:100 widgets/woo_menu_cart.php:120
#: widgets/woo_shop_toolbar.php:119
msgid "Square"
msgstr ""

#: widgets/woo_menu_cart.php:259
msgid "Stacked"
msgstr ""

#: widgets/bew_fullpage.php:361
msgid "Style"
msgstr ""

#: widgets/bew_fullpage.php:1244
msgid "Sub Title"
msgstr ""

#: widgets/bew_fullpage.php:287
msgid "Sub-Heading"
msgstr ""

#: widgets/bew_fullpage.php:285
msgid "Sub-Title"
msgstr ""

#: widgets/woo_search.php:151
msgid "Submit Button"
msgstr ""

#: widgets/bew_fullpage.php:758
msgid "Swiper"
msgstr ""

#: woocommerce/single-product/meta.php:41
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: widgets/bew_fullpage.php:580 widgets/edd_grid.php:60
#: includes/metabox/metabox.php:233
msgid "Template"
msgstr ""

#: includes/metabox/metabox.php:243
msgid "Template Type"
msgstr ""

#: widgets/edd_dynamic_field.php:187 widgets/woo_button.php:103
#: widgets/woo_buy_now.php:86 widgets/woo_fast_checkout.php:87
msgid "Text"
msgstr ""

#: widgets/woo_menu_cart.php:203 widgets/woo_menu_cart.php:209
msgid "Text After"
msgstr ""

#: widgets/bew_fullpage.php:472 widgets/bew_fullpage.php:1166
msgid "Text Align"
msgstr ""

#: widgets/woo_menu_cart.php:187 widgets/woo_menu_cart.php:193
msgid "Text Before"
msgstr ""

#: widgets/bew_fullpage.php:1220 widgets/bew_fullpage.php:1291
#: widgets/bew_fullpage.php:1340 widgets/bew_fullpage.php:1381
#: widgets/bew_fullpage.php:1442 widgets/bew_fullpage.php:1479
#: widgets/bew_menu.php:189 widgets/bew_menu.php:210
#: widgets/edd_dynamic_field.php:716 widgets/edd_dynamic_field.php:748
#: widgets/edd_dynamic_field.php:855 widgets/edd_dynamic_field.php:887
#: widgets/edd_dynamic_field.php:985 widgets/edd_dynamic_field.php:1153
#: widgets/edd_dynamic_field.php:1188 widgets/edd_dynamic_field.php:1370
#: widgets/woo_button.php:301 widgets/woo_button.php:333
#: widgets/woo_buy_now.php:267 widgets/woo_buy_now.php:300
#: widgets/woo_fast_checkout.php:271 widgets/woo_fast_checkout.php:304
#: widgets/woo_menu_cart.php:1112 widgets/woo_menu_cart.php:1152
#: widgets/woo_menu_cart.php:1230 widgets/woo_menu_cart.php:1261
#: widgets/woo_search.php:455 widgets/woo_search.php:466
#: widgets/woo_search.php:643 widgets/woo_search.php:675
#: widgets/woo_shop_toolbar.php:561 widgets/woo_shop_toolbar.php:592
msgid "Text Color"
msgstr ""

#: widgets/woo_search.php:756
msgid "Text Margin"
msgstr ""

#: widgets/edd_dynamic_field.php:1282 widgets/woo_button.php:489
#: widgets/woo_buy_now.php:387 widgets/woo_fast_checkout.php:391
#: widgets/woo_search.php:743
msgid "Text Padding"
msgstr ""

#: widgets/bew_fullpage.php:272 widgets/bew_fullpage.php:1195
#: widgets/bew_menu.php:307 widgets/edd_dynamic_field.php:354
#: widgets/edd_dynamic_field.php:688 widgets/edd_grid.php:227
#: widgets/edd_grid.php:521 widgets/woo_search.php:78
msgid "Title"
msgstr ""

#: widgets/bew_menu.php:88
msgid "Title & Description"
msgstr ""

#: widgets/woo_menu_cart.php:1384
msgid "Title Color"
msgstr ""

#: widgets/edd_dynamic_field.php:365
msgid "Title Link"
msgstr ""

#: widgets/bew_fullpage.php:1033
msgid ""
"To use custom callbacks on your section, check the BEW Fullpage <a "
"class=\"bew-widget-fullpage-documentation-url\" href=\"https://briefcasewp."
"com/bew-fullpage-documentation/\" target=\"_blank\">documentation</a>."
msgstr ""

#: widgets/bew_fullpage.php:1628
msgid "Tooltips"
msgstr ""

#: widgets/bew_fullpage.php:432 widgets/bew_fullpage.php:1147
#: widgets/bew_fullpage.php:1259 widgets/edd_dynamic_field.php:1672
#: widgets/woo_menu_cart.php:239 widgets/woo_shop_toolbar.php:475
msgid "Top"
msgstr ""

#: widgets/edd_dynamic_field.php:1095
msgid "Top/Bottom"
msgstr ""

#: widgets/woo_menu_cart.php:986
msgid "Total"
msgstr ""

#: widgets/bew_fullpage.php:768
msgid "Transition"
msgstr ""

#: widgets/bew_fullpage.php:59
msgid ""
"Turn to normal scroll when the window size gets smaller than X Width or X "
"Height."
msgstr ""

#: widgets/bew_fullpage.php:1233 widgets/bew_fullpage.php:1304
#: widgets/bew_fullpage.php:1353 widgets/bew_fullpage.php:1394
#: widgets/bew_fullpage.php:1641 widgets/bew_menu.php:225
#: widgets/bew_menu.php:330 widgets/bew_menu.php:364
msgid "Typography"
msgstr ""

#: widgets/woo_buy_now.php:191 widgets/woo_fast_checkout.php:195
msgid "Underlines Button"
msgstr ""

#: briefcase-elementor-widgets.php:340 briefcase-elementor-widgets.php:354
msgid "Update Elementor Now"
msgstr ""

#: widgets/bew_fullpage.php:589 widgets/edd_grid.php:68
msgid "Use Custom Template"
msgstr ""

#: widgets/bew_fullpage.php:937
msgid ""
"Use ScrollOverflow to create a scroll for the section in case its content is "
"bigger than the window height."
msgstr ""

#: widgets/bew_fullpage.php:559
msgid "Use the original height section"
msgstr ""

#: widgets/bew_fullpage.php:572
msgid ""
"Use the original responsive height section (Note: It only works with the "
"responsive section option enabled) "
msgstr ""

#: widgets/bew_fullpage.php:915
msgid ""
"Use this Mode to reset the elementor animations when you scrolling back or "
"revisiting the section."
msgstr ""

#: widgets/woo_buy_now.php:182 widgets/woo_fast_checkout.php:186
msgid "Variable"
msgstr ""

#: widgets/edd_dynamic_field.php:1667
msgid "Vertical Align"
msgstr ""

#: widgets/bew_fullpage.php:834
msgid "Vertical Dots"
msgstr ""

#: widgets/bew_fullpage.php:427 widgets/bew_fullpage.php:1141
msgid "Vertical Position"
msgstr ""

#: widgets/edd_dynamic_field.php:677
msgid "View"
msgstr ""

#: widgets/woo_menu_cart.php:1089
msgid "View Cart"
msgstr ""

#: widgets/classes/class-product-add-to-cart.php:106
msgid "View cart"
msgstr ""

#: widgets/edd_dynamic_field.php:2564
msgid "Website:"
msgstr ""

#: widgets/bew_fullpage.php:338
msgid "Whole Slide"
msgstr ""

#: widgets/edd_dynamic_field.php:1054 widgets/woo_button.php:418
#: widgets/woo_menu_cart.php:826 widgets/woo_shop_toolbar.php:486
msgid "Width"
msgstr ""

#: widgets/woo_button.php:56 widgets/woo_button.php:210
msgid "Wishlist"
msgstr ""

#. 1: first result 2: last result 3: total results
#: woocommerce/loop/result-count.php:34
#, php-format
msgctxt "with first and last result"
msgid "Showing the single result"
msgid_plural "We found <span>%d products</span> available for you"
msgstr[0] ""
msgstr[1] ""

#: widgets/woo_button.php:19
msgid "Woo Action Button"
msgstr ""

#: widgets/woo_button.php:276
msgid "Woo Button"
msgstr ""

#: widgets/woo_buy_now.php:29
msgid "Woo Buy Now"
msgstr ""

#: widgets/woo_menu_cart.php:19 widgets/woo_menu_cart.php:44
#: widgets/woo_shop_toolbar.php:44
msgid "Woo Menu Cart"
msgstr ""

#: widgets/woo_search.php:45
msgid "Woo Products Search"
msgstr ""

#: widgets/woo_search.php:20
msgid "Woo Search"
msgstr ""

#: widgets/woo_shop_toolbar.php:21
msgid "Woo Shop Toolbar"
msgstr ""

#: includes/metabox/metabox.php:250
msgid "Woocommerce Cart"
msgstr ""

#: includes/metabox/metabox.php:297
msgid "Woocommerce Categories"
msgstr ""

#: includes/metabox/metabox.php:249
msgid "Woocommerce Category"
msgstr ""

#: includes/metabox/metabox.php:252
msgid "Woocommerce Checkout"
msgstr ""

#: includes/metabox/metabox.php:251
msgid "Woocommerce Empty Cart"
msgstr ""

#: includes/metabox/metabox.php:254
msgid "Woocommerce Login"
msgstr ""

#: includes/metabox/metabox.php:253
msgid "Woocommerce My Account"
msgstr ""

#: includes/metabox/metabox.php:248 includes/metabox/metabox.php:275
msgid "Woocommerce Shop"
msgstr ""

#: includes/metabox/metabox.php:247
msgid "Woocommerce Single Product"
msgstr ""

#: includes/metabox/metabox.php:255
msgid "Woocommerce Thank You"
msgstr ""

#: widgets/bew_fullpage.php:1003
msgid ""
"Write your own custom afterLoad callback. This callback fired once the "
"sections have been loaded, after the scrolling has ended. Parameters:"
"(anchorLink, index). "
msgstr ""

#: widgets/bew_fullpage.php:1024
msgid ""
"Write your own custom onleave callback. This callback is fired once the user "
"leaves a section, in the transition to the new section. Parameters:(index, "
"nextIndex, direction) "
msgstr ""

#: widgets/bew_menu.php:274 widgets/edd_grid.php:198
msgid "Yes"
msgstr ""

#: widgets/edd_grid.php:154
msgid "You can enter \"-1\" to display all posts."
msgstr ""

#: widgets/woo_search.php:75
msgid "You can select multiples options"
msgstr ""

#: widgets/woo_menu_cart.php:335 widgets/woo_menu_cart.php:336
msgid "Your Cart"
msgstr ""

#: widgets/edd_dynamic_field.php:175
msgid "Your download ID"
msgstr ""

#: widgets/woo_buy_now.php:75 widgets/woo_fast_checkout.php:76
msgid "Your Product ID"
msgstr ""

#: widgets/bew_fullpage.php:202
msgid "Zoom Direction"
msgstr ""
